hpogrid model_config recreate ttH_Delphes_model --script train_bdt.py --model ttH_bdt
hpogrid search_space recreate xgb_space -s '{"min_child_weight": {"method": "uniformint", "dimension": {"low": 0, "high": 100}}, "colsample_bytree": {"method": "uniform", "dimension": {"low": 0.3, "high": 1}}, "scale_pos_weight": {"method": "uniform", "dimension": {"low": 0, "high": 9}}, "max_delta_step": {"method": "uniform", "dimension": {"low": 0, "high": 20}}, "subsample": {"method": "uniform", "dimension": {"low": 0.5, "high": 1}}, "eta": {"method": "uniform", "dimension": {"low": 0.01, "high": 0.05}}, "alpha": {"method": "uniform", "dimension": {"low": 0, "high": 1}}, "lambda": {"method": "uniform", "dimension": {"low": 0, "high": 10}}, "max_depth": {"method": "uniformint", "dimension": {"low": 3, "high": 20}}, "gamma": {"method": "uniform", "dimension": {"low": 0, "high": 10}}, "max_bin": {"method": "uniformint", "dimension": {"low": 10, "high": 500}}}'
hpogrid hpo_config recreate nevergrad_max_auc --metric auc --mode max --num_trials 1000 --algorithm nevergrad --algorithm_param '{"method":"DoubleFastGADiscreteOnePlusOne"}'
hpogrid grid_config recreate default  --site ANALY_MWT2_GPU,DESY-HH_GPU,ANALY_BNL_GPU_ARC,ANALY_MANC_GPU_TEST
hpogrid project recreate ttH_Delphes_XGBoost --scripts_path ${HPOGRID_BASE_PATH}/examples/scripts/ttH_Delphes_XGBoost/ --model_config ttH_Delphes_model --search_space xgb_space --hpo_config nevergrad_max_auc --grid_config default